
.lan_content {

    background: none repeat scroll 0 0 #fff;

}

#featuredProducts a {

    color: #B09069;

}

#bannerThree {

    background: url("../images/content-bg.jpg") no-repeat fixed center top transparent;

    text-align: center;

}

#navCurrenciesWrapper a {

    color: #000;

}

.category-subs-selected, .category-subs-parent {

    color: #FFCC00;

    font-weight: bold;

}

.lan_out {

    border: 1px dashed #555555;

    height: 310px;

    margin: auto;

    overflow: hidden;

    padding: 5px;

    width: 200px;

}

.lan_products_img a {



    display: block;

    margin: auto;

    overflow: hidden;

}

.productListing-rowheading th {

    border-bottom: 1px solid #E1E1E1;

    border-right: 1px solid #E1E1E1;

}

.additionalImages img {

.additionalImages img{

float: left;

    height: auto;

}

}